--You Can use 0, 1, -1 instead.
local STRAIGHT = 0
local LEFT = 1
local RIGHT = -1

Track = {
        Name = "Mount Panorama",
        --Track Image Info
        --Track Image must be 1280 x 720
        --Start Position on the Image x,y from Top Left
        Start = { 561, 674 },

        --How many pixels per meter ( Pixels / Length )
        --Measure a long straight and then manipulate from there
        Scale = 100 / 315,
        Layout = { STRAIGHT, LEFT, STRAIGHT, STRAIGHT, STRAIGHT, STRAIGHT, RIGHT, RIGHT, STRAIGHT, LEFT, LEFT, STRAIGHT, RIGHT, STRAIGHT, RIGHT, LEFT, LEFT, LEFT, LEFT, STRAIGHT, LEFT, LEFT, STRAIGHT, RIGHT, LEFT, RIGHT, LEFT, RIGHT, STRAIGHT, LEFT, RIGHT, LEFT, LEFT, STRAIGHT, LEFT, STRAIGHT, STRAIGHT, STRAIGHT, STRAIGHT, RIGHT, STRAIGHT, LEFT, RIGHT, STRAIGHT, LEFT, STRAIGHT, },
        LayoutInfo = { 366, 90, 704, 83, 42, 151, 20, 98.5, 218, 75.5, 93.5, 30, 65.5, 30, 35.5, 5, 5, 8, 78.5, 137, 25, 23.5, 211, 40, 49, 58, 56, 40.5, 27, 15, 38, 107.5, 24, 84, 9, 504, 102, 100, 323, 19, 181, 62, 43.5, 326, 90, 82, },
        CornerRadius = { 0, 83, 0, 0, 0, 0, 133, 108, 0, 77, 67, 0, 100, 0, 244, 200, 500, 476, 164, 0, 197, 205, 0, 148, 83, 69, 68, 77, 0, 162, 147, 74, 137, 0, 200, 0, 0, 0, 0, 348, 0, 78, 135.5, 0, 63.5, 0, },
        Slope = { 0, 0, 5, -3, -1, 5, 3, 5, 5, 5, 9, 4, 6, 3, 8, 1, 3, -5, 4, 1, -6, 1, -1, -4, -6, -8, -20, -7, -7, -7, -7, -10, -20, -20, -18, -15, -5, 2, -4, -3, -5, 2, 0, -2, 0, 0, },
        Sportiness = { 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, },
        Camber = { 0, 0, 0, 0, 0, 0, 7, 1, 0, -1, -12, 0, 0, 0, -5, 3, 0, 0, 0, 0, 0, -2, 0, -5, -5, -10, -13, -3, 0, -3, -4, -15, -8, 0, 0, 0, 0, 0, 0, -4, 0, 0, 0, 0, 0, 0, },
        Split1 = 2460,
        Split2 = 3850,
}